@media screen and (max-width:1280px){


}

@media screen and (max-width:1024px){
.content{width:100%;}
.team_two li .up{height: calc(100% - 168px); padding-top: 100px;}
.foot{padding:60px;}

}

@media screen and (max-width:768px){



.top .txt span{float:initial; margin-top: 15px;}
.top .nav ul li a span{font-size:12px;}
.top .nav{background:initial; height:initial;}
.top .nav ul{width:100%;left:initial;margin:0; position:initial;}
.top .nav ul li{width:calc(50% - 2px); margin: 1px;text-align: center;background-color: #69bcc5;}
.top .nav ul li a{padding: 10px 0px; font-size:16px;}
.top .nav ul li a.yy{background:initial;border-radius:initial;color:#fff;margin:initial;padding: 10px 5px;}

.team_ban{height:400px;clear: both;}
.lookup{width:260px;margin-left: -130px; top: calc(50% - 82px);}
.lookup input{height:40px; line-height:40px;font-size: 14px;}
.lookup .search_btn:after{font-size:26px; top:8px;}
.lookup a.jamu{margin-bottom:30px;padding: 8px 0;font-size: 14px;width: 160px;}
.lookup p{font-size:14px;}
.team_info{width:calc(100% - 60px); padding:0 30px;}
.line{margin-bottom:0;}
.team_two li .up{height: calc(100% - 148px); padding-top: 80px;}
.team_three{background:initial;height:initial;}
.team_three ul{padding: 40px 20px 0;}
.team_three li{width: calc((100% - 40px) / 2);margin:0 10px 20px;}

.team_result{clear: both;}
.result{width: calc(100% - 100px); margin:0 30px; left:initial;top:60px;}
.result .txt{width: calc(100% - 80px); margin:0 20px;padding:20px 20px; left:initial; font-size:16px;}
.result .txt.yes:before,.result .txt.no:before{font-size: 40px;}
.result a.back_up{width:100%;left:initial;font-size: 16px; padding: 6px 0px;left: 0px;top:0;margin: 20px auto 0;}
.result .txt.yes:before,.result .txt.no:before{display: block;text-align: center; float:initial;padding-bottom: 10px;}

.foot{display:flex; background-repeat:repeat-y; height:initial;padding: 60px 20px;}
.foot .l{width:calc(100% - 60px); padding:0 30px;}
.foot .l .icon{display:none;}
.foot .m{width:calc(100% - 60px); padding:20px 30px 40px;}
.foot .m .foot_logo{display:none;}
.foot .r{width:calc(100% - 60px); padding:0 30px;}
.foot .m .code{width:100%;}
.foot .m .code li{width:calc(50% - 20px);}
.foot .m .code li img{max-width:100%;}
.foot_line{height:initial; line-height:22px; padding:15px 10px;}





}

@media screen and (max-width:640px){
.team_result{padding:20px;}
.result{margin:0; width:calc(100% - 0px); border:0px;}
.team_two li{width: calc(100% - 60px);margin:0 30px;}
.foot{padding: 60px 0;}



}


@media screen and (max-width:375px){


}


@media screen and (max-width:320px){
.top .nav ul li a{padding: 10px 0px; font-size:14px;}

}
